Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 09:59:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de azeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azeem Bot:  Hi Azeem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650458610 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529794482            01:51 PM, 13th Apr                     azeem                    Okay           01:51 PM, 13th Apr                   Mohammed                    Hi Azeem, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:52 PM, 13th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days(           01:52 PM, 13th Apr                     azeem                    Shukran , Good after noon hope  you are doing well, acutly i just want to tell you that i orderd perfume from life style , i gave the location muhaisinah but i am living in muhaisinah 2 sonapur medical fitness centre           01:53 PM, 13th Apr                     azeem                    Thats the reason that i contacted with you guys to make sure that that muhaisinah is the same where i am living so kindly tell to your delivery man to cone to sonapur muhaisinah 2 medical fitness centre aroumd 5.30 pm to 11 pm any time he can come but morningtime i will be at work thank you           01:55 PM, 13th Apr                   Mohammed                   is your new location in same area for the previous address           01:55 PM, 13th Apr                     azeem                    No , i gava the same location but which muhaisniah is   ur page showing  i didnt get that . Coz here is only muhaisinah 2 in dubai in sonapur           01:57 PM, 13th Apr                   Mohammed                   our courier team will contact you,please inform them that           01:57 PM, 13th Apr                   Mohammed                   Is there anything else may I assist you?           01:57 PM, 13th Apr                     azeem                    This guy called me thanks           01:58 PM, 13th Apr                     azeem                    He is already here           01:58 PM, 13th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 13th Apr                     azeem                    You too           01:59 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395593